Subject: glibc 2.1?

From: Keith Clayton <[email-masked]>
Date: Tue, 26 Jan 1999 15:55:07 -0800

My understanding is that one of the holdups for r5 is glibc2.1  Anyone
privy to glibc2 development?  I've been putting on hold any non-critical
upgrades/compilations b/c I'd like to link against glibc2 and not have
to visit the whole libc5, glibc2, fix0961212 adventure.  I haven't seen
anything  mentioned on the lists but I've seen a glibc2.0.1xx rpm on
ftp.linuxppc.org.

TIA,
Keith Clayton
[email-masked]

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]